Description

Deutsch

Antrag

Der Vorstand beantragt, über die Parolenfassung betreffend die NoBillag-Initative eine Urabstimmung durchzuführen.

Begründung

Diese Initiative wird im Frühjahr 2018 zur Abstimmung gelangen. Die Basis soll zum Mitmachen animiert werden.

Français

Motion

Le comité propose de tenir une votation de base pour une prise de position sur l'initiative NoBillag.

Argumentaire

Le débat pour la votation commencera en début d'année 2018. La base devrait y participer activement.

History

#1 - 05 December 2017 21:03 - Exception

- Tracker changed from Information / Varia to Motion

#2 - 08 December 2017 20:29 - Exception

Der Vorstand ist einverstanden, dass dieser Antrag als erst am 13.12. eingereicht gilt, damit die UA nicht Probleme es zu keinen Fristproblemen

während der Festtage kommt.

#3 - 28 December 2017 08:25 - Atropos

- Status changed from New to Tabled

Dieser Antrag wurde zur Urabstimmung zugelassen mit Beschluss des Präsidiums der Piratenversammlung vom 18.12.2017. Die Urabstimmung

findet vom 10.1.-17.1. statt. Ab dem 29.1. wird ausgezählt. Die Ankündigung hat bis zum 3.1. zu erfolgen.

#4 - 28 December 2017 08:34 - Atropos

https://discourse.piratenpartei.ch/t/parolenfassung-nobillag/460

#5 - 30 December 2017 15:37 - marief

FRANCAIS

Motion

Le comité propose de tenir une votation de base pour une prise de position sur l'initiative NoBillag.

Argumentaire

Le débat pour la votation commencera en début d'année 2018. La base devrait y participer activement.

#6 - 01 January 2018 12:08 - Atropos
https://projects.piratenpartei.ch/issues/7771
https://projects.piratenpartei.ch/projects/statrev/wiki/Protokolle%3ESitzung-2017-12-18#section-17
https://discourse.piratenpartei.ch/t/parolenfassung-nobillag/460


- Description updated

#7 - 27 February 2018 15:21 - Atropos

- Status changed from Tabled to Not Considered

Es wurde die Neinparole gefasst.
